@charset "utf-8";
/* CSS Document */

.alarm_pg {
    margin: 43px 0 0 0;
    padding: 0;
}

ul.alarm_pg li {
    font-size: 15px;
    list-style: none;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    color: #363636;
    font-weight: 500;
    padding-bottom: 5px;
}

ul.alarm_pg li > span {
    display: inline-block;
    margin-top: 20px;
}

ul.alarm_pg li img {
    margin-left: 10px;
    margin-right: 10px;
}

ul.alarm_pg li strong {
    font-size: 17px;
    font-weight: bold;
    color: #6930b8;
}

ul.alarm_pg span.button {
    line-height: normal;
    padding: 2px 20px !important;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
}